@charset "utf-8";
/* CSS Document */
#page_menu {
    position: relative;
    float: left;
    width: 100%;
    top: 0;
    top: 0;
    margin-top: 0
    }
#page_menu_1 {
    position: relative;
    float: left;
    width: 555px;
    height: 15px;
    top: 0;
    top: 0;
    display: none
    }
#page_menu_2 {
    position: relative;
    float: left;
    width: 555px;
    height: 15px;
    top: 0;
    top: 0;
    display: none
    }
#breadcrum {
    position: relative;
    float: left;
    width: 98%;
    height: 35px;
    top: 0;
    top: 0;
    margin: 0;
    padding: 0 1%;
    line-height: 15px;
    background-color: #fff;
    line-height: 35px;
    display: none
    }
a.breadcrum {
    line-height: 35px;
    color: #a4afaf
    }
a.breadcrum:hover {
    text-decoration: underline
    }
/*page basis*/
#page_container {
    position: relative;
    float: left;
    width: 100%;
    left: 0;
    top: 0;
    font-size: 12px;
    line-height: 20px;
    background-color: #fff;
    z-index: 2
    }
#page_container.home {
    padding: 50px 0 20px 0;
    margin: 0 0 50px 0;
    background-color: #454545;
    height: 350px;
    overflow: hidden
    }
#page_content {
    position: relative;
    width: 100%;
    max-width: 700px;
    left: 0;
    top: 0;
    font-size: 12px;
    line-height: 20px;
    margin: 30px auto
    }
#page_container.home #page_content {
    z-index: 3;
    width: 60%;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 0 30px;
    margin: 30px 0 30px 25px
    }
div.page-content, div.page-footer {
    position: relative;
    float: left;
    width: 100%;
    left: 0;
    top: 0;
    font-size: 12px;
    line-height: 20px;
    margin: 15px 0 0 0
    }
#page_content p {
    margin-bottom: 20px;
    line-height: 28px;
    font-size: 16px
    }
#page_content div.page-list-6 h3 p {
    margin: 0
    }
#page_content div.page-list-6 p {
    margin-bottom: 20px
    }
#page_content ul {
    margin-left: 15px;
    margin-bottom: 10px;
    margin: 0 0 20px 0;
    line-height: 28px;
    font-size: 16px
    }
#page_content ul li {
    float: none;
    list-style: square
    }
#page_h1, div.page_h1 {
    position: relative;
    left: 0;
    top: 0;
    padding: 0;
    margin: 30px 0 0 0
    }
#page_content.home #page_h1, #page_content.home div.page_h1 {
    position: relative;
    top: 0
    }
div.page_h1 h1, div.page_h1 h2, #page_h1 h1, #page_h1 h2 {
    width: 94%;
    text-align: left;
    margin: 20px 0 20px 3%;
    font-weight: normal;
    font-size: 38px;
    line-height: 38px;
    color: #fff
    }
div.page_h1 h2, #page_h1 h2 {
    font-size: 24px;
    line-height: 24px
    }
div.page_h2 {
    position: relative;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0 0 0 0;
    width: 100%
    }
div.page_h2 h2 {
    width: 94%;
    text-align: left;
    margin: 10px 0 10px 3%;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px
    }
div.intro {
    position: relative;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0 0 0 0;
    width: 100%
    }
div.intro h3 {
    width: 94%;
    text-align: left;
    margin: 0 0 10px 3%;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px
    }
#page_content div.intro h3 p {
    margin: 0 0 5px 0
    }
div.page_main_text, #page_main_text {
    position: relative;
    float: left;
    left: 0;
    top: 0;
    margin: 0 0 30px 3%;
    font-size: 14px;
    width: 84%
    }
.home div.page_main_text {
    position: relative;
    float: none;
    left: 0;
    top: 0;
    margin: 0 auto;
    max-width: 650px;
    color: #fff;
    margin-bottom: 15px
    }
#page_main_text h2 {
    width: 100%
    }
/*end page basis*/
#page_main_text a {
    color: #999
    }
#page_main_text a:hover {
    color: #a4afaf
    }
/*list*/
#page_list {
    position: relative;
    margin: 0 auto;
    left: 0;
    top: 0;
    line-height: 20px;
    margin-bottom: 30px;
    z-index: 3
    }
div.page-lists {
    position: relative;
    float: left;
    width: 100%;
    left: 0;
    top: 0;
    margin: 0
    }
div.page-lists-index {
    position: relative;
    float: left;
    width: 100%;
    left: 0;
    top: 0;
    margin: 0;
    background-color: #202020;
    z-index: 1000;
    position: fixed;
    top: 50px;
    opacity: 0.9;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: height, width, top, left, background-color, opacity, margin;
    -moz-transition-property: height, width, top, left, background-color, opacity, margin;
    -ms-transition-property: height, width, top, left, background-color, opacity, margin;
    -o-transition-property: height, width, top, left, background-color, opacity, margin;
    transition-property: height, width, top, left, background-color, opacity, margin
    }
#main_container.scrolled div.page-lists-index {
    opacity: 0.9
    }
@media screen and (max-width: 700px) {
    #main_container.scrolled div.page-lists-index {
        top: 0;
        opacity: 1
        }
    .home div.page_main_text {
        margin: 0 0 15px 25px
        }
    }
#page_list_descriptions {
    position: relative;
    float: left;
    width: 100%;
    left: 0;
    top: 0;
    margin: 0;
    margin-top: 0
    }
#main_container.scrolled #page_list_descriptions {
    /*margin-top:0px;*/
    }
div.page-list-block, div.active-page-list-block {
    position: relative;
    float: left;
    margin: 25px 13px 0 12px;
    background-color: #efefef;
    cursor: pointer;
    padding: 15px;
    width: 265px
    }
@media screen and (max-width: 500px) {
    div.page-list-block, div.active-page-list-block {
        margin: 15px 0 0 0;
        width: 100%;
        max-width: 290px
        }
    }
#page_list div.active-page-list-block {
    background-color: #4884ae
    }
div.page-list-row {
    position: relative;
    float: left;
    height: 25px;
    left: 250px;
    top: 0;
    margin: 5px 20px 5px 0;
    cursor: pointer;
    padding: 5px 15px;
    background-color: none;
    z-index: 1;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: height, width, top, left, background-color, opacity, margin;
    -moz-transition-property: height, width, top, left, background-color, opacity, margin;
    -ms-transition-property: height, width, top, left, background-color, opacity, margin;
    -o-transition-property: height, width, top, left, background-color, opacity, margin;
    transition-property: height, width, top, left, background-color, opacity, margin
    }
#page_list div.active-page-list-row {
    background-color: #4884ae
    }
#page_list div.page-list-block:hover {
    background-color: #efefef
    }
#page_list div.active-page-list-block:hover {
    background-color: #4884ae
    }
#page_list div.page-list-row:hover {
    background-color: #4884ae
    }
div.page-list-ttl {
    position: relative;
    width: 100%;
    top: 0;
    top: 0;
    margin: 0;
    height: 30px;
    float: left
    }
#page_list div.page-list-ttl h2, #page_list div.page-list-ttl h2 a {
    color: #4884ae;
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 16px;
    /*text-transform:capitalize;*/
    font-weight: bold;
    margin: 0 0;
    text-decoration: none
    }
#page_list div.page-list-row div.page-list-ttl h2 {
    margin: 4px 0 0 0
    }
#page_list div.page-list-row div.page-list-ttl h2 a {
    font-size: 14px;
    color: #fff
    }
#page_list div.active-page-list-block div.page-list-ttl h2 a {
    color: #fff
    }
@media screen and (max-width: 500px) {
    #page_list div.page-list-row div.page-list-ttl h2 a {
        font-size: 14px
        }
    }
div.page-list-link {
    position: relative;
    top: 0;
    left: 0;
    width: 200px;
    line-height: 20px;
    text-align: left;
    float: left;
    margin: 5px 0 0 0
    }
div.page-list-link a {
    color: #3b3b3b;
    font-size: 18px;
    text-transform: capitalize
    }
#page_list div.active-page-list-block div.page-list-link a {
    color: #4884ae
    }
div.page-list-subttl {
    position: relative;
    width: 90%;
    left: 0;
    top: 0;
    margin: 0 0 0 0;
    float: left;
    min-height: 42px
    }
div.page-list-row div.page-list-subttl {
    display: none
    }
div.page-list-subttl h3, div.page-list-subttl h3 a {
    color: #656565;
    font-size: 16px;
    margin: 0;
    padding: 0;
    font-weight: normal
    }
#page_list div.active-page-list-block div.page-list-subttl h3, #page_list div.active-page-list-block div.page-list-subttl h3 a {
    color: #202020
    }
div.page-preview-img {
    position: relative;
    float: left;
    margin: 0 0 5px 0;
    width: 100%;
    cursor: pointer
    }
div.page-list-img {
    position: relative;
    float: left;
    margin: 0 0 5px 0;
    width: 100%;
    cursor: pointer
    }
div.page-list-img img {
    width: 100%
    }
div.page-preview-img img {
    width: 100%
    }
div.page-preview-content {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    margin: 5px 0 10px 0;
    float: left;
    padding: 0 0 0 0;
    min-height: 80px
    }
#page_list div.active-page-list-block div.page-preview-content {
    color: #fff
    }
#main_container.scrolled #page_list_descriptions_bg {
    /*top:0%; */
    }
div.page-list-content {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0 0 0 0;
    float: left;
    padding: 0 0 0 0;
    background-color: #202020
    }
#main_container.scrolled div.page-list-content {
    /*margin:0px 0px 0px 0px; */
    }
/*#main_container.scrolled  #foto-en-video{
	margin:50px 0px 0px 0px;
}*/
#page_list_descriptions #foto-en-video {
    margin: 0 0 0 0;
    background: none;
    height: 50px
    }
div.page-list-content-holder {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0 0 0 0;
    float: left;
    padding: 0 0 0 0;
    background-color: #fff
    }
.backtotop {
    position: relative;
    float: left;
    width: 100%;
    height: 0;
    overflow: hidden;
    background-image: url(../../../img/common/assets/frame/arrow-up.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
    margin: 30px 0 10px 0;
    cursor: pointer;
    display: none
    }
div.active-page-list-content .backtotop {
    height: 20px;
    margin: 10px 0 10px 0
    }
div.page-list-content h2 {
    color: #4884ae;
    font-size: 28px;
    margin: 0 0 10px 50px;
    padding: 0;
    font-weight: normal;
    width: 60%
    }
div.page-list-content-content {
    position: relative;
    width: 100%;
    max-width: 700px;
    margin: 0 auto
    }
div.page-list-content div.page-list-content-text {
    margin: 0 0 30px 3%;
    padding: 0;
    font-weight: normal;
    width: 84%
    }
div.page-list-content div.page-list-content-text p {
    margin: 0 0 20px 0;
    line-height: 28px;
    font-size: 16px
    }
div.page-list-content div.page-list-content-text ul {
    margin: 0 0 20px 0;
    line-height: 28px;
    font-size: 16px
    }
div.page-list-content div.page-list-img {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 250px;
    overflow: hidden;
    margin: 60px 0 0 0;
    background: no-repeat fixed 0% 0% center bottom;
    background-repeat: no-repeat !important;
    background-size: auto !important;
    background-position: 50% -100px
    }
div.page-list-content div.page-list-img img {
    width: 100%
    }
div.page-list-content ul {
    margin-left: 5px;
    margin-bottom: 10px
    }
div.page-list-content ul li {
    float: none;
    list-style: square
    }
.page-list-content-text h3 {
    font-weight: normal;
    font-size: 18px
    }
/*end list*/
/*tabs*/
#page_tabs {
    position: relative;
    float: left;
    width: 100%;
    top: 0;
    top: 0
    }
div.tab-page {
    position: relative;
    float: left;
    width: 280px;
    height: 230px;
    top: 0;
    top: 0;
    border-bottom: 0 solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-right: 25px
    }
div.tab-ttl {
    position: relative;
    float: left;
    width: 100%;
    top: 0;
    top: 0
    }
div.tab-ttl h2 {
    color: #8c8c8c;
    font-size: 14px;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    text-transform: uppercase
    }
div.tab-ttl h2 a {
    color: #8c8c8c
    }
div.tab-ttl h2 a:hover {
    color: #dd0a23
    }
div.tab-content {
    position: relative;
    float: left;
    width: 100%;
    top: 0;
    top: 0;
    line-height: 18px;
    font-size: 12px
    }
div.tab-content a {
    color: #000
    }
div.tab-content a:hover {
    color: #8c8c8c
    }
div.tab-page:hover div.tab-ttl h2 a {
    color: #dd0a23
    }
div.tab-page:hover div.tab-content a {
    color: #8c8c8c
    }
/*end tabs*/
/*side blocks*/
div.page_side, #page_side {
    position: relative;
    float: right;
    width: 25%;
    top: 0;
    top: 0;
    line-height: 20px;
    margin: 30px 30px 0 0;
    z-index: 2;
    display: none
    }
div.side-list {
    position: relative;
    float: left;
    width: 100%;
    top: 0;
    top: 0
    }
div.page-list-content h2 {
    width: 100%;
    color: #4884ae;
    font-size: 38px;
    padding: 120px 0 20px 3%;
    margin: 0;
    font-weight: normal;
    line-height: 38px;
    top: -40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizng: border-box
    }
div.side-block-ttl {
    position: relative;
    width: 90%;
    top: 0;
    top: 0;
    margin: 20px 5% 5px 5%;
    float: left
    }
div.side-block-ttl h2, div.side-block-ttl h2 a {
    color: #fff;
    font-size: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
    font-weight: normal;
    line-height: 30px
    }
div.side-block-tree div.side-block-ttl h2 {
    color: #a4afaf
    }
div.side-block-ttl h2 span.name {
    color: #676767
    }
div.side-block-subttl {
    position: relative;
    width: 90%;
    top: 0;
    top: 0;
    margin: 0 5% 5px 5%;
    float: left
    }
div.side-block-subttl h3 {
    margin: 0 0 5px 0;
    font-size: 22px;
    color: #808080
    }
div.side-block-img {
    display: none
    }
div.side-block-tree, div.side-block, div.side-block-specials {
    position: relative;
    float: left;
    width: 100%;
    top: 0;
    top: 0;
    background-color: #4884ae;
    margin: 0 0 20px 0;
    padding-bottom: 10px
    }
div.side-block-content {
    position: relative;
    width: 90%;
    top: 0;
    top: 0;
    margin: 0 5% 20px 5%;
    float: left;
    color: #fff;
    font-size: 14px
    }
div.side-block-content div.page-lists {
    position: relative;
    float: left;
    width: 270px;
    top: 0;
    top: 0;
    margin: 20px 0 30px 0
    }
div.side-block-content div.page-lists div.page-lists {
    margin: 0 0 0 20px
    }
div.side-block-content div.page-lists div.page-list-block, div.side-block-content div.page-lists div.active-page-list-block {
    position: relative;
    float: left;
    width: 90%;
    top: 0;
    top: 0;
    border: 0;
    height: 18px;
    padding: 0 0 0 15px;
    margin: 5px 0 5px 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s
    }
div.side-block-content div.page-lists div.page-list-block:hover {
    margin: 5px 0 5px 5px
    }
div.side-block-content div.page-lists div.page-list-block div.page-list-ttl {
    position: relative;
    top: 0;
    top: 0;
    width: 100%;
    margin: 0
    }
div.side-block-content div.page-lists div.page-list-block div.page-list-ttl h2 {
    color: #a4afaf;
    font-size: 11px;
    margin: 0;
    padding: 0;
    font-weight: normal;
    text-transform: capitalize;
    line-height: 18px;
    font-size: 12px
    }
div.side-block-content div.page-lists div.page-list-block div.page-list-ttl h2 a {
    color: #a4afaf;
    font-size: 12px;
    margin: 0;
    padding: 0;
    line-height: 18px
    }
div.side-block-content div.page-lists div.page-list-block div.page-list-ttl h2 a:hover {
    color: #f58220
    }
div.side-block-content div.page-lists div.page-list-block div.page-list-subttl {
    display: none
    }
div.side-block-content div.page-lists div.active-page-list-block div.page-list-ttl h2 a {
    color: #f58220;
    font-size: 12px;
    margin: 0;
    padding: 0;
    line-height: 18px
    }
div.side-block-specials {
    width: 310px;
    background-color: #fff;
    border: 1px;
    margin: 0 0 0 14px
    }
div.side-block-specials div.home-item {
    position: relative;
    float: left;
    width: 65px;
    height: 65px;
    margin: 6px;
    background-color: #f58220;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s
    }
div.side-block-specials div.home-item:hover {
    width: 75px;
    height: 75px;
    margin: 1px
    }
div.side-block-specials div.home-item div.home-item-image {
    position: absolute;
    float: left;
    width: 65px;
    height: 65px;
    top: 0;
    left: 0;
    transition: all 0.2s;
    -webkit-transition: all 0.2s
    }
div.side-block-link {
    position: relative;
    width: 120px;
    top: 0;
    top: 0;
    margin: 0 20px 20px 20px;
    padding: 5px 5px 5px 5px;
    float: left;
    background-color: #fff;
    border: 1px solid #fff;
    height: 16px;
    cursor: pointer;
    transition: all 0.5s;
    text-align: center;
    -webkit-transition: all 0.5s
    }
div.side-block-link:hover {
    background-color: #3b3b3b
    }
div.side-block-link a {
    color: #4884ae;
    font-size: 14px;
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 12px;
    font-weight: normal
    }
div.side-block-link:hover a {
    color: #fff
    }
/*custom*/
/*end side blocks*/
/*@media screen and (max-width: 940px){
#page_content{
	width:96%; left:0px; top:0px; font-size:12px; line-height:20px; margin:10px 2%;
}
#page_h1{
	top:-105px;
}
div.page_h1 h1,
#page_h1 h1{
	font-size:24px; line-height:24px;
	color:#ffffff;
}

#page_container.home #page_content{
	width:94%; 
	padding:0px 3%;
	margin:30px 0px 30px 0px;
}

div.page_side,
#page_side{
	width:100%; margin:0px;
}
div.side-block-tree,
div.side-block,
div.side-block-specials{
	margin:10px 0px 0px 0px;
}
div.side-block-ttl{
	width:96%; left:0px; top:0px; font-size:12px; line-height:20px; margin:15px 2% 0px 2%;
}
div.side-block-subttl,
div.side-block-content{
	width:96%; left:0px; top:0px; font-size:12px; line-height:20px; margin:4px 2% 0px 2%;	
}
div.side-block-link{
	left:0px; top:0px; font-size:12px; line-height:20px; margin:14px 2%;	
}
div.page-list-content h2{
	font-size:20px; margin:0px 0px 10px 50px; padding:0px; font-weight:normal; width:60%; line-height:24px;
}
}*/
/*gallery*/
#page_gallery {
    position: relative;
    float: left;
    width: 100%;
    left: 0;
    top: 0;
    line-height: 20px;
    margin: 0 0 0 0;
    z-index: 1;
    background-color: #fff
    }
#details_container {
    position: relative;
    left: 0;
    top: 0;
    z-index: 100;
    width: 90%;
    margin: 0 0 30px 3%;
    float: left;
    height: 425px;
    overflow: hidden
    }
#details_container_scrollable {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    float: left;
    height: 425px;
    width: 10000px
    }
div.detail-gallery {
    position: absolute;
    float: left;
    height: 425px;
    margin: 0 0 0 0;
    text-align: center;
    left: 0;
    top: 0;
    cursor: pointer
    }
div.detail-gallery table, div.detail-gallery tr, div.detail-gallery td {
    height: auto;
    vertical-align: middle
    }
#thumbs_container {
    position: relative;
    left: 0;
    top: 0;
    z-index: 100;
    width: 94%;
    margin: 0 0 0 3%;
    float: left
    }
/*
div.thumb-gallery{
	position:relative; float:left; cursor:pointer; margin:0px 0px 11px 9px; left:0px; top:0px;
	border:1px solid #fff; width:70px; min-height:103px;
}*/
div.thumb-gallery {
    position: relative;
    float: left;
    cursor: pointer;
    margin: 0 10px 10px 0;
    left: 0;
    top: 0;
    width: 118px;
    height: 118px;
    overflow: hidden
    }
div.thumb-gallery img {
    width: 100%;
    height: 100%
    }
/*div.thumb-gallery-container{
	position:absolute; float:left; left:-15px; top:-10px; cursor:pointer; margin:0px;
}
img.gallery-thumb{
	height:130px;
}*/
#page_videogallery {
    position: relative;
    float: left;
    width: 100%;
    left: 0;
    top: 0;
    line-height: 20px;
    margin: 0 0 0 0;
    z-index: 1;
    background-color: #fff
    }
#page_videogallery_container {
    position: relative;
    left: 0;
    top: 0;
    z-index: 100;
    width: 90%;
    margin: 0 0 30px 5%;
    float: left
    }
div.video-gallery {
    position: relative;
    margin: 0 auto;
    left: 0;
    top: 0;
    width: 800px;
    height: 450px;
    margin-top: 30px
    }
@media screen and (max-width: 960px) {
    div.video-gallery {
        width: 320px;
        height: 180px
        }
    div.page-list-row {
        left: 2%
        }
    }
span.boldspan {
    font-family: "open_sanssemibold", Arial, Helvetica, sans-serif
    }
a.button {
    background-color: #202020;
    color: #fff;
    font-size: 20px;
    font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
    padding: 15px 40px;
    border: 0 solid #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: -5px 20px 0 0;
    float: left;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    transition-property: all
    }
div.page-list-content-form {
    position: relative;
    width: 94%;
    margin: 10px 3% 50px 3%;
    float: left;
    left: 0;
    top: 0
    }
div.page-list-content-form-block {
    position: relative;
    margin: 0 10px 0 0;
    float: left;
    left: 0;
    top: 0;
    width: auto
    }
div.coloredblock {
    color: #f90000
    }
a.speciallink {
    color: #202020;
    font-size: 20px;
    font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
    padding: 15px 40px;
    border: 2px solid #202020;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    transition-property: all
    }
@media screen and (max-width: 700px) {
    #page_container.home {
        height: 540px
        }
    #inner_content_menu_content.home div.form-column:first-child td.label-btn {
        position: absolute;
        bottom: -260px
        }
    #inner_content_menu_content.home div.form-column:last-child td.label-btn {
        position: absolute;
        left: 300px
        }
    #details_container {
        width: 94%
        }
    div.detail-gallery, div.detail-gallery img, div.detail-gallery table, div.detail-gallery tr, div.detail-gallery td, #details_container_scrollable {
        width: 100%
        }
    div.thumb-gallery {
        width: 18.4%;
        margin: 0 2% 10px 0;
        height: auto
        }
    div.thumb-gallery:last-child {
        margin: 0 0 10px 0
        }
    div.page-list-content h2 {
        padding: 70px 0 20px 3%
        }
    div.page-list-content div.page-list-img {
        margin: 0 0 0 0;
        height: 120px;
        background: no-repeat fixed 0% 0% center bottom;
        background-repeat: no-repeat !important;
        background-size: 100% auto !important;
        background-position: 0 0 !important
        }
    a.speciallink {
        font-size: 16px;
        padding: 10px 10px 10px 10px
        }
    }
@media screen and (max-width: 500px) {
    #page_container.home {
        height: 620px;
        margin: 10px 0 50px 0
        }
    #inner_content_menu_content.home div.form-column:first-child td.label-btn {
        position: absolute;
        bottom: -260px;
        width: 100%
        }
    #inner_content_menu_content.home div.form-column:first-child td.label-btn input.btn-form, #inner_content_menu_content.home div.form-column:first-child td.label-btn div.page-list-content-form-block {
        width: 100%
        }
    #inner_content_menu_content.home div.form-column:last-child td.label-btn {
        top: 240px;
        left: 0
        }
    div.page-list-content-form-block {
        width: 100%;
        margin: 0 0 10px 0
        }
    div.page-list-content a {
        width: 90%
        }
    div.page-list-content a.button {
        padding: 15px 5%
        }
    div.page-list-row {
        margin: 0 20px 0 0
        }
    #details_container {
        height: 300px
        }
    a.speciallink {
        font-size: 15px;
        padding: 10px 10px 10px 10px
        }
    }
@media screen and (max-width: 360px) {
    #details_container {
        height: 220px
        }
    }